How could I get 1.12.2 spigot maven's repossitory

Discussion in 'Spigot Help' started by biglou67, Jan 23, 2019.

  1. Hey, I need to use 1.12.2 spigot, but the repository is 1.13, I can't find how to add 1.12.2
     
  2. Here you go
    Code (Text):

    <repositories>
    <repository>
    <id>spigotmc-repo</id>
    <url>https://hub.spigotmc.org/nexus/content/groups/public/</url>
    </repository>
    </repositories>

    <dependency>
    <groupId>org.spigotmc</groupId>
    <artifactId>spigot-api</artifactId>
    <version>1.12.2-R0.1-SNAPSHOT</version>
    <scope>provided</scope>
    </dependency>
     
    That should be it
     

Share This Page